html, body {
    overflow-x: hidden;
}

body {
    font-family: 'Kalameh', sans-serif;
    line-height: 1.5;
}

.content__image-wrapper {
    margin-right: 0;
    margin-left: 30px;
}

.top-bar {
    direction: ltr;
}

.header__language {
    margin-right: 0;
    margin-left: 3rem;
}

.link-button--reverse,
.link-button {
    padding-left: 5px;
    padding-right: 15px;
}

.link-button__icon--reverse,
.link-button__icon {
    margin-left: 0;
    margin-right: 5px;
}


.fa-arrow-left,
.fa-arrow-right {
    transform: rotate(180deg);
}

.hero__content {
    margin-left: 0;
    margin-right: 5%;
}

.hero__decorative {
    margin-left: unset;
    margin-right: auto;
}

.hero__location-link {
    margin-left: 0;
    margin-right: 12px;
}

.features__item {
    margin-right: 0;
    margin-left: 2%;
}

.about__image-wrapper-1 {
    left: unset;
    right: 4%;
}

.about__image-bg {
    transform: translateX(5%);
}

.car-slider {
    flex-direction: row-reverse;
}

.car-slider__title {
    text-align: left;
}

.car-slider__tagline {
    text-align: left;
    margin-right: auto;
}

.car-slider__text {
    text-align: left;
}

.car-slider .link-button {
    margin-right: auto;
}

.main-banner {
    direction: ltr;
}

.main-banner .link-button {
    direction: rtl;
}

.footer__menu {
    margin-left: unset;
    margin-right: auto;
}

.footer__social {
    margin-left: unset;
    margin-right: auto;
}

.header__menu--mobile {
    left: unset;
    right: 0;
    padding-left: 20px;
    padding-right: 30px;
    transform: translateX(100%);
}

.header__menu--is-open {
    transform: translateX(0);
}

.header__menu-close {
    margin-left: unset;
    margin-right: auto;
}

.menu--mobile {
    margin-right: unset;
    margin-left: auto;
}

.menu--mobile .sub-menu {
    margin-left: 0;
    margin-right: 15px;
}

.menu--desktop .sub-menu {
    transform: translateX(25%);
}

.menu--desktop .sub-menu .menu-item a {
    padding-left: 0;
    padding-right: 15px;
}

.services__title {
    text-align: left;
}

.services__tagline {
    text-align: left;
}

.services__content {
    flex-direction: row-reverse;
}

.services__item {
    margin-right: auto;
    flex-direction: row-reverse;
}

.services .fa-arrow-right {
    transform: unset;
}

a.services__slide-more-link {
    direction: ltr;
}

.testimonials {
    direction: ltr;
}

.testimonials .fa-arrow-left,
.testimonials .fa-arrow-right {
    transform: unset;
}

.footer__cta {
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.footer__copyright-text,
.mobile-copyright {
    direction: ltr;
}

.menu-item-has-children > a::after {
    margin-left: 0;
    margin-right: 0.5rem;
}

@media (max-width: 1200px) {
    .header__language {
        margin-right: auto;
    }
}

@media (max-width: 1023px) {
    .about__image-wrapper-1 {
        margin-left: 0;
        margin-right: 10%;
    }
    
    .about__image-wrapper-2 {
        margin-left: unset;
        margin-right: auto;
    }

    .footer__menu {
        margin-right: 0;
    }

    .content__image-wrapper {
        margin-left: 0;
    }

    .car-slider {
        flex-direction: column;
    }

    .car-slider__title {
        text-align: unset;
    }

    .car-slider__tagline {
        text-align: unset;
        margin-right: unset;
    }

    .car-slider__text {
        text-align: unset;
    }

    .car-slider .link-button {
        margin-right: unset;
    }
}

@media (max-width: 767px) {
    .header__language {
        margin-left: 0.5rem;
    }

    .hero__content {
        margin-left: 10%;
        margin-right: 10%;
    }

    .hero__decorative {
        margin-left: auto;
    }

    .footer__title {
        margin-right: -20px;
        margin-left: 0;
    }

    .footer__social {
        margin-right: auto;
        margin-left: auto;
    }

    .services__content {
        flex-direction: column;
    }

    .services__title {
        text-align: unset;
    }

    .services__tagline {
        text-align: unset;
    }

    .footer__cta {
        flex-direction: column;
        justify-content: unset;
    }
}
